### Method

# Gio SocketClient get_enable_proxy

since: 2.26

#### Declaration [src]

    gboolean
    g_socket_client_get_enable_proxy (
      GSocketClient* client
    )

#### Description [src]

Gets the proxy enable state; see g_socket_client_set_enable_proxy().

Available since: 2.26

Gets property | `Gio.SocketClient:enable-proxy`

#### Return value

Type: `gboolean`

Whether proxying is enabled.